@media only screen and (min-width: 40em) {

.from-left {
		opacity: 0;
		-webkit-transform: translateX(-80px);
			 -moz-transform: translateX(-80px);
				-ms-transform: translateX(-80px);
				 -o-transform: translateX(-80px);
						transform: translateX(-80px);
		-webkit-transition: all 0.6s ease-out;
			 -moz-transition: all 0.6s ease-out;
				-ms-transition: all 0.6s ease-out;
				 -o-transition: all 0.6s ease-out;
						transition: all 0.6s ease-out;
	}
	.from-left.visible {
		opacity: 1;
		-webkit-transform: none;
			 -moz-transform: none;
				-ms-transform: none;
				 -o-transform: none;
						transform: none;
	}

.from-right {
		opacity: 0;
		-webkit-transform: translateX(80px);
			 -moz-transform: translateX(80px);
				-ms-transform: translateX(80px);
				 -o-transform: translateX(80px);
						transform: translateX(80px);
		-webkit-transition: all 0.6s ease-out;
			 -moz-transition: all 0.6s ease-out;
				-ms-transition: all 0.6s ease-out;
				 -o-transition: all 0.6s ease-out;
						transition: all 0.6s ease-out;
	}
	.from-right.visible {
		opacity: 1;
		-webkit-transform: none;
			 -moz-transform: none;
				-ms-transform: none;
				 -o-transform: none;
						transform: none;
	}


.from-top {
		opacity: 0;
		-webkit-transform: translateY(-80px);
			 -moz-transform: translateY(-80px);
				-ms-transform: translateY(-80px);
				 -o-transform: translateY(-80px);
						transform: translateY(-80px);
		-webkit-transition: all 0.6s ease-out;
			 -moz-transition: all 0.6s ease-out;
				-ms-transition: all 0.6s ease-out;
				 -o-transition: all 0.6s ease-out;
						transition: all 0.6s ease-out;
	}
	.from-top.visible {
		opacity: 1;
		-webkit-transform: none;
			 -moz-transform: none;
				-ms-transform: none;
				 -o-transform: none;
						transform: none;
	}


.from-bottom {
		opacity: 0;
		-webkit-transform: translateY(80px);
			 -moz-transform: translateY(80px);
				-ms-transform: translateY(80px);
				 -o-transform: translateY(80px);
						transform: translateY(80px);
		-webkit-transition: all 0.6s ease-out;
			 -moz-transition: all 0.6s ease-out;
				-ms-transition: all 0.6s ease-out;
				 -o-transition: all 0.6s ease-out;
						transition: all 0.6s ease-out;
	}
	.from-bottom.visible {
		opacity: 1;
		-webkit-transform: none;
			 -moz-transform: none;
				-ms-transform: none;
				 -o-transform: none;
						transform: none;
	}
}